/* websites.css */

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: linear-gradient(rgb(209, 107, 134), rgb(52, 62, 81));
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

h1 {
    text-align: center;
    margin-top: 20px;
    color: white;
}

.project {
    margin: 20px;
    padding: 20px;
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 80%;
    max-width: 600px;
    text-align: center;
}

a {
    text-decoration: none;
    color: rgb(209, 107, 134);
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

img {
    width: 25%; /* Set to one fourth of the original size */
    height: auto; /* Maintain aspect ratio */
    display: block;
    margin: 10px auto; /* Center the image */
}

@media (max-width: 768px) {
    .project {
        width: 90%;
    }
}

@media (max-width: 480px) {
    .project {
        width: 100%;
    }

    h1 {
        font-size: 24px;
    }
}



